<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Cuenta</string>
	<key>Account_Loading</key>
	<string>Cargando la cuenta…</string>
	<key>Account_Subtitle_Loading</key>
	<string>Cargando…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Inicia sesión para usar %@</string>
	<key>Agree_And_Continue</key>
	<string>Aceptar y continuar</string>
	<key>Buy_Now</key>
	<string>Comprar ahora</string>
	<key>Consent_Message</key>
	<string>Para usar %@, debes aceptar los nuevos [términos y condiciones][terms].</string>
	<key>Contact_Support</key>
	<string>Contactar con soporte</string>
	<key>Contact_Support_Message</key>
	<string>Ponte en [contacto con soporte][support].</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Continue_Trial</key>
	<string>Continuar prueba</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>Tu cuenta no puede usar las versiones alfa de %@.</string>
	<key>Forbidden_Beta_Error</key>
	<string>Tu cuenta no puede usar las versiones beta de %@.</string>
	<key>Forbidden_Private_Error</key>
	<string>Tu cuenta no puede usar las versiones privadas de %@.</string>
	<key>Forbidden_Release_Error</key>
	<string>Tu cuenta no puede usar %@.</string>
	<key>Get</key>
	<string>Obtener</string>
	<key>Installation_Limit_Error</key>
	<string>Has iniciado sesión en demasiados dispositivos.</string>
	<key>Manage</key>
	<string>Gestionar</string>
	<key>Newsletter_Message</key>
	<string>Novedades y actualizaciones del producto. Un correo al mes como máximo.</string>
	<key>Newsletter_Toggle</key>
	<string>Boletín</string>
	<key>One_Time_Code_Message</key>
	<string>Introduce el código de confirmación
que enviamos a tu correo electrónico.

¿No recibiste el código? [Reenviar][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Conéctate a internet para seguir usando %@.</string>
	<key>Product_Name_Sharing</key>
	<string>Compartir</string>
	<key>Product_Subtitle_Ended</key>
	<string>Finalizó el %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Finaliza el %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Caducó el %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Caduca el %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>Se renueva el %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Incluido</string>
	<key>Product_Subtitle_Since</key>
	<string>Desde el %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>Prueba de %ld días disponible</string>
	<key>Product_Title_Subscription</key>
	<string>Suscripción a %@</string>
	<key>Product_Title_Trial</key>
	<string>Prueba de %@</string>
	<key>Renew_Subscription</key>
	<string>Renovar suscripción</string>
	<key>Sign_In</key>
	<string>Iniciar sesión</string>
	<key>Sign_Out</key>
	<string>Cerrar sesión</string>
	<key>Start_Trial</key>
	<string>Iniciar prueba de %ld días</string>
	<key>Subscription_Expired_Message</key>
	<string>Tu suscripción a %@ ha caducado.</string>
	<key>Trial_Ended_Message</key>
	<string>Tu prueba ha terminado.
Esperamos que hayas disfrutado usando %@.</string>
	<key>Try_Again</key>
	<string>Intentar de nuevo</string>
	<key>Welcome_Message</key>
	<string>Introduce tu correo electrónico para iniciar sesión
o crear tu cuenta.

Al continuar, aceptas
nuestros [términos y condiciones][terms] y
confirmas que has leído nuestra [política de privacidad][privacy].</string>
	<key>Welcome_Title</key>
	<string>Te damos la bienvenida a %@</string>
</dict>
</plist>
